U++ - Bug #1892
Live debugging doesn’'t work for 32-bit MINGW
07/18/2018 06:59 PM - Zbigniew Rebacz

Status: Approved Start date: 07/18/2018
Priority: Normal Due date:

Assignee: Miroslav Fidler % Done: 0%
Category: IDE Estimated time: 0.00 hour
Target version: Release 2020.1 Spent time: 0.00 hour
Description

It seems that live debugging doesn't work for default 32-bit MINGW build method. It should be fixed, because it is the first option new user
will use...

History

#1 - 07/18/2018 07:00 PM - Zbigniew Rebacz
- Description updated

#2 - 07/21/2018 07:53 PM - Zbigniew Rebacz

- Status changed from New to Rejected

- Assignee changed from Miroslav Fidler to Zbigniew Rebacz
- Priority changed from Urgent to Normal

| do not full understand the problem, but it seems there is not compatibility between 64bit ThelDE and 32-bit app. When reswitch to 32-bit ThelDE the
problem has gone.

| reject the issue, because it is probably not fixable and it deepens on external factors. Mirek, please let me know what do you think?

#3 - 07/21/2018 09:59 PM - Miroslav Fidler
- Status changed from Rejected to New

#4 - 07/30/2018 12:28 AM - Zbigniew Rebacz
- Status changed from New to Ready for QA

- Assignee changed from Zbigniew Rebacz to Miroslav Fidler

#5 - 06/24/2019 01:28 AM - Zbigniew Rebacz
- Target version changed from Release 2019.1 to Release 2019.2

#6 - 11/01/2019 11:20 AM - Zbigniew Rebacz
- Target version changed from Release 2019.2 to Release 2020.1

#7 - 02/18/2020 02:01 PM - Miroslav Fidler
- Status changed from Ready for QA to Approved
